locals {
  environment    = "test"
  hcloud_project = "iklim_test"
  name_prefix    = "iklim-test"

  app_private_ip = "10.10.10.11"
  db_private_ip    = "10.10.20.11"

  network_zone    = "eu-central"
  network_cidr    = "10.10.0.0/16"
  app_subnet_cidr = "10.10.10.0/24"
  db_subnet_cidr  = "10.10.20.0/24"
}
